# Сайт газеты "Магистраль" Автомобильно-дорожного института ДонНТУ

[Магистраль](https://kirill.a.kirillov.gitlab.io/adinews/)


### "Affiliates" - Jekyll Template by WowThemes.net

[Live Demo](https://wowthemesnet.github.io/affiliates-jekyll-theme/) &nbsp; | &nbsp; [Download](https://github.com/wowthemesnet/affiliates-jekyll-theme/archive/master.zip) &nbsp; | &nbsp; [Documentation](https://bootstrapstarter.com/bootstrap-templates/template-affiliates-bootstrap-jekyll/) 

